威锋网-首页 > 新闻 > iPhone > 新闻 > iOS 10.3.2越狱有眉目了 可你会降级吗?

iOS 10.3.2越狱有眉目了 可你会降级吗?

2017-08-03 10:04:55
水木之向
威锋网
加载中...

你是要安全还是要越狱?


  威锋网 8 月 3 日消息,开发者 Jonathan Levin 今天在推特上发布了一则新的消息,称得益于 Google Project Zero 团队的 Ian Beer 发现的 libxpc 漏洞,iOS 10.3.2 越狱也变得可能了。

  在 iOS 10.3.3 中,苹果公司已经封堵了 libxpc 漏洞。该漏洞支持应用通过系统权限执行任意代码。苹果表示内存崩溃问题已经通过强化内存管理的方式得到解决。

  Jonathan Levin 在推文中指出,该安全漏洞经过修改之后适用于开发者越狱,建议想要越狱的用户可以在条件允许的情况下降回 iOS 10.3.2。上个月苹果已经发布了 iOS 10.3.3,但是 iOS 10.3.2 验证还没有关闭,如果你实在是想越狱的话,那还请在苹果关闭验证之前行动。

  当然此前发布 iOS 10.3.3 之后,我们就已经从苹果官网关于iOS10.3.3正式版安全更新的说明文档中了解到,此次更新修复了一个较为严重的 WiFi 漏洞(CVE-2017-7047),所以当时我们建议用户,如果不想被黑客远程控制你的 iPhone,最好更新到 iOS 10.3.3。这个漏洞会影响 iPhone 5 及以后的设备、iPad 4 及以后的设备还有 iPod touch 6。 ​​

  最后我们也再次提醒用户,如果你想越狱,那么你可以提前做准备。但是不管是 iOS 10.3.2 还是越狱,它们都会让你承受一定的安全风险,所以还请谨慎。​

  欢迎关注威锋网官方微信:威锋网(weiphone_2007) 汇聚最新Apple动态,精选最热科技资讯。

锋友跟帖
人参与
人跟帖
现在还没有评论,请发表第一个评论吧!
正在加载评论
  • 威锋客户端

  • 用微博扫我

返回顶部
关闭